function [ans1,ans2]=auto_tune_PI(val1,val2,val3)
try
    
    ans1=((0.9/val3)*(val1/val2))/0.2;
    TI=3.3*val2;
    KI=1/TI;
    KI_max=1/28;
    ans2=(KI/KI_max);
catch
    error('K and T values wrong: Run open-loop longer');
end

end
